{ config, lib, pkgs, ... }:

{
  # add user accounts
  users.users.emenel = {
    isNormalUser = true;
    description = "emenel";
    extraGroups = [
      "networkmanager"
      "network"
      "wheel"
      "uinput"
      "uucp"
      "dialout"
      "input"
      "audio"
      "video"
      "libvirtd"
      "nvidia"
      "cups"
      "openrazer"
      "plugdev"
      "i2c-dev"
      "scanner"
      "lp"
    ];
    packages = with pkgs; [
      git
    ];
  };
}
